[
  {
    "Type": "MaterialFunction",
    "Name": "MatLayerBlend_Stain",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Blends the top layer as a stain, only the color and roughness from the top layer are used.",
      "bExposeToLibrary": true,
      "StateId": "DC3DBD09-44901C28-E759FDA7-9166E52F"
    }
  }
]